#{include '/test/Publik/login.html'/}
<table border="1" cellpadding="1" cellspacing="1">
  <tr>
    <td>clickAndWait</td>
    <td>link=Data Penyedia</td>
    <td> </td>
  </tr>
  <tr>
    <td>type</td>
    <td>//div[@id='rows-with-bg']/span/span[2]/input</td>
    <td>Nama Penyedia Sat</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=password</td>
    <td>123456</td>
  </tr>
  <tr>
    <td>clickAndWait</td>
    <td>css=input.go</td>
    <td>&nbsp;</td>
  </tr>
</table>
